org.omg.IOP

## Interface RMICustomMaxStreamFormat

    public interface RMICustomMaxStreamFormat

org/omg/IOP/RMICustomMaxStreamFormat.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-cRzwwR/openjdk-8-8u402-ga/src/corba/src/share/classes/org/omg/PortableInterceptor/IOP.idl Sunday, April 7, 2024 9:19:03 PM UTC

### Field Summary

Fields
`static int` `value` Identifies a CDR encapsulation of the RMICustomMaxStreamFormat service context which contains a single byte specifying the client's maximum RMI-IIOP stream format version.

### Field Detail

#### value

    static final int value

Identifies a CDR encapsulation of the RMICustomMaxStreamFormat service context which contains a single byte specifying the client's maximum RMI-IIOP stream format version. See Java to IDL ptc/02-01-12 1.4.12.

See Also:
  Constant Field Values